body {
		font-family: Tahoma, Geneva,Arial, Helvetica, sans-serif;
		font-size:87.50%; /* base: 14px */
		color:#000000;

		-webkit-text-size-adjust:100%;
	}



	/*--- Headings -------*/

	h1,
	h3,
	h4,
	h5,
	h6 {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 400;
		color:#A08C6F;
		margin:0;
	}


	h1 {
		font-size:310%;
		line-height: 1.2em;
		margin: 0.4286em 0 0;
		color:#A08C6F;
	}

	h2 {
		font-size:250%;
		line-height: 1.2em;
		margin: 0.6em 0 0 1.5em;
	}

	h3 {
		font-size:175%;
		line-height: 0.8571em;
		margin:0.8571em 0 0 0;
	}

	h4 {
		font-size:133.33%;
		line-height: 1.125em;
		margin:1.125em 0 0 0;
	}

	h5 {
		font-size:116.67%;
		line-height: 1.4em;
		margin: 1.4em 0 0 0;
	}

	h6 {
		
		font-size:85%;
		line-height: 1.2em;
		margin:.5em 0 0 0;
	}


.text p{		
		font-size:100%;
		color:#111111;
		line-height: 1.4em;
		margin: 1.4em 0 0 0;
	}



	/* --- Lists | Listen  -------------------------------------------------------------------------------- */
        
	.thumbs {  }
	ul
	 {
		font-size:1em;
		line-height:1.5em;
		list-style-type:none;
		margin:0;
		padding:0;
	}

	
	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

	p {	
		font-size:1em;
		line-height:1em;
		margin: 1.2em 0 0 0;
	}

	strong, b { font-weight:bold; }

	em, i { font-style:italic; }

	big {
		font-size:116.667%;
	}

	small {
		font-size:88%;
	}

	hr {
		color:#fff;
		background:transparent;
		margin:0 0 0.75em 0;
		padding:0 0 0.75em 0;
		border:0;
		border-bottom:1px #eee solid;
	}

	/*--- Links ----------------------------------------------------------------------------------------- */

	a {
		color:#808080;
		background:transparent;
		text-decoration:none;
	}


	a:active {color:#111111;}

	/* (en) maximum constrast for tab focus - change with great care */
	/* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
	a:hover,
	a:focus {
		background-color: #ffffff;
		color:#000000;
		text-decoration:none;
	}

	/* --- images ------------------ */

	div.img1 {
  		
                border: 1px solid #ffffff;
 		height: auto;
  		width: auto;
  		float: left;
		margin: 8px;
		padding-left:1px;
		text-align: center;}
	
	.begin { 
		float:left;
  		margin: 9px;
		margin-bottom: 20px;
                border: none;
 		height: auto;
  		width: auto;
  		  		}
	.begin a {
		 text-decoration:none;
		color:ffffff;
		border:none;
		}
	.work { 
		
  		float:left;
  		margin: 9px;
		margin-bottom: 20px;
                border: none;
		height: auto;
  		width: auto;
  		
  		}
	.work a {
		 text-decoration:none;
		color:ffffff;
		border:none;
		}		
	div.img1 img {
  		display: inline;
		margin: 2px;
  		border: 1px solid #ffffff;}

	.img1 a:hover img {border: 1px solid #444;}
div.img1 thdesc
{color:#111111;
  text-align: center;
  font-weight: normal;
  width: 200px;
  margin: 2px;

}
.img wdesc
{
  
  text-align: right;
  font-weight: normal;
  width: auto;
  margin: 3px;

}


	/**
	* ----------------------------------------------------------------------- #
	*
	* Generic Content Classes
	*
	* (en) standard classes for positioning and highlighting
	* (de) Standardklassen zur Positionierung und Hervorhebung
	*
	* @section content-generic-classes
	*/

	.float-left {
		float:left;
		display:inline;
		margin: 0 1em 0 0;
	}

	.float-right {
		float:right;
		display:inline;
		margin: 1.5em 0 0 1em;
	}

	.center {
		display:block;
		margin:auto;
		width:70%;

	}

/*--------------------------Menues---------------------------------------------*/

	/*-------------------------horizontal---------------------------------------------*/
	

	.hlist ul
	{
		
		list-style-type:none;
		
		padding-top:1px;
		padding-bottom:1px;
	}
	
	.hlist li
	{
		display:inline; 
		overflow:hidden;
	}

	.hlist ul li span2
	{
		text-transform:uppercase;
		color:#111111;
		padding:2px 4px;
		
		
		
	}
	
	.hlist ul li span
	{	position: relative;
		left: 135px;
		color:#808080;
		text-transform:uppercase;
		
	}

	.hlist a:link,a:visited
	{

		color:#808080;
		
		padding:2px 4px;
		text-decoration:none;
		text-transform:uppercase;
	}
		.hlist a:hover,a:active
	{
		color:#111111; 
		font-weight:strong;
	}


/*-----------------counter---------------------------------*/
	.pagination
	{
	color:#808080;
	position: relative;
		left: 800px;
		top: -30px;
}
	.pagination span
	{
	color:#808080;
	text-align:right;
	display:inline;
	float:none;
	margin:0 2px 2px 0;
	}
.pagination span a{
	
	color:#808080;
	display:inline;
	float:none;
	padding:0 2px 2px 2px;
	text-decoration:none;
}
.pagination span a:hover, a:active{
		color:#111111;
}

/*-------------------pagelayout--------------------------------------------------*/


	
	body {
		overflow-y: scroll;
		overflow-x: scroll;
	}

	.wrapper {min-width: 760px;
		max-width: 1150px;
		margin: 0px auto;
	}

	.container {
		
		width:100%;
		padding: 5px;
	
		
	}

	div.header	{
	background-color:#ffffff;
	color:#A08C6F;
	clear:left;
	border:none;
	}
	div.footer
	{
	color:#808080;
	clear:left;
	text-align:left;
	margin-top:10px;
        padding-left:10px;
	border-top:1px dotted gray;
	}
	.footer a:visited {
		
		color:#808080;
 		text-decoration:none;
	}
        .footer a:hover,footer a:active {
        color:#111111; 
		font-weight:strong; 
	}

		
		
	.menu
	{

	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
	}
	
	div.left
	{	float:left;
		width:250px;
		margin:0;
		padding:5px;
		
		}
	.vmenu
	{
         text-align:left;
		padding-top:0px; 
		padding-bottom:250px;
	}

	
	div.content
	{	display:block;
		margin:auto;
		width:70%;
		margin-left:300px;
		padding:10px 5px;
		
		}


div.titlebox{

	height:425px;
	background:#ffffff;
	}

div.titlebox1{

	height:400px;
	background:#ffffff;
	}
	
	
div.pictitle2
	{	
		text-align:left;
		margin:0;
		padding:15px 5px;
		color:#111111;
		}



.pictitle2 span10
		{color:#808080;
		padding:3px 0 0 0;
		}
	

	div.contactbox{
		height:100px;
	background:#ffffff;
	}

div.workscontent{
	color:#111111;
		margin-left:10px;
		padding:10px 5px;
		
		}

/*-------------------bio--------------------------------------------------*/
#bio
{
font-family: Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
color:#000000;
}
#bio td
{
font-size:1em;
font-height:2em;
border:none;
padding:3px 7px 2px 7px;

}
#bio th 
{
font-size:1.1em;
text-align:left;
color:#000000;
padding:3px 7px 2px 7px;
}
#bio tr. td 
{
color:#000000;

}

/*-------------------about--------------------------------------------------*/
div.aboutbox{

padding:100px 50px;
width:600px;
text-align:justify;
	background:#ffffff;
}
div.about img{

margin:100px 0;
	background:#ffffff;
}
